/* 

Swimmingpoolxperts - CSS File

*/


/*** GLOBAL  ***/
html,body{height:100%; min-height:100%}
body {
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	margin:0 auto;
	padding:0;
	color:#656253;
	line-height:22px;
	/*letter-spacing:1px;*/
	/*background-color:#ebeceb;*/
	
	/*background:url(../images/body_bg.jpg) repeat-y center;*/
	background-attachment: scroll;
/*	background-image:url(../images/body_bg.jpg);
	*/background:url(../images/body_bg.jpg) center fixed no-repeat #28A3F0;

}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
.clr{clear:both}
form{margin:0; padding:0;}
hr {
	border: 0;
	color: #f2f2f2;
	background-color: #f2f2f2;
	height: 1px;
	margin:5px 0px 5px 0px;
	padding:0px;
}
*+html hr{margin:0px 0px 5px 0px;}

hr.dotted{background-image:url(../images/dotted-horizontal.gif) !important; border:0px; background-repeat:repeat-x;}

/*** END OF GLOBAL  ***/

/*** DEFAULT ELEMENT STYLES ***/
/* heading */
h1, h2{margin-bottom:12px; margin-bottom:12px; line-height: l; color:#83c326}
h3, h4, h5, h6{margin-bottom:8px; font-family:Arial, Verdana; font-weight:normal; color:#2d84b6;  letter-spacing:-1px}
h1 {font-size:28px; line-height:35px; padding:0px; margin:7px 0px 7px 0px !important; font-weight: normal;}
px; padding:0px; margin:7px 0px 7px 0px !important;}
h2 {font-size:22px; line-height:24px; margin-top:4px;}
h3 {font-size:18px; line-height:20px;}
h4 {font-size:14px; line-height:15px;}
h5, h6 {
	color:#0455a6;
	font:17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin:0px;
	padding:4px 0px 0px 0px;
}
/* links */
a, a:visited {color:#2D84B6; text-decoration:none;}
a:hover{color:#83C21C; text-decoration:none;}
a img{border:none}
.imgleft{float:left; margin-right:15px; margin-top:5px;}
.imgborder{padding:0px; margin:5px 0px;}
.imgright{float:right; margin-left:15px;}
.imgcenter{ margin:5px 0px 10px 0px; display:block; text-align:center}
/* lists, blockquotes and paragraphs */
ul, ol, blockquote {
	font-size:12px;
	margin-bottom:20px;
}

p
{
	font-size:12px;
	text-align:justify;
	padding:6px 0px 7px 0px;
}
ul, ol {
	margin:10px 0 20px 20px;
}
li ol,
li ul
{
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol {list-style:decimal;}
	
blockquote {
	font-size:12px;
	margin:20px 0 20px 0px;
	color:#6b6b6b;
	padding:15px 20px 10px 35px;
	background-image:none;
	line-height:20px;
	border-left:solid 5px #2d84b6;
	background-color:#f6f6f6;
	}

/* code */
code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:4px solid #e0e0e0;
	padding:15px 10px;
}

/*** END OF DEFAULT ELEMENT STYLES ***/

/*** CONTAINER ***/
#wrapper{width:739;}
#container{width:739; margin:0 auto; padding:0px 30px; background-color:#FFF; height:auto;}

/* TOP */
#top
{
	height:115px;
	 /*border-top:solid 2px #2d84b6;*/
	 border-bottom:solid 1px #7c7a6b; 
	 padding:1px 0px 0px 0px;
}
#logo 
{
	width:284px;
	height:74px;
	float:right;
/*	margin-top:25px;
*/}

#topnavigation
{
	background-image:url(../images/dotted-horizontal.gif);
	background-repeat:repeat-x; 
	height:34px; 
	float:left;
	width:100%;
	margin:4px 0px 0px 0px;

	
}
#bottomwrapper {
  margin: 0 auto;
  height: 55px;
  width: 1002px;
  background: url(../images/bottomwrapper1.png) no-repeat;
}


#footer {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  margin-bottom: 20px;
}
/* Footer Box */
.footerbox {
  float: left;
  width: 260px;
  font-size:13px;
  margin:2px 30px 0px 40px;
}
.footerbox h4 {
  margin:8px 0px 10px 0px;
  color: #2c2c2b;
  font-weight:bold;
  letter-spacing:1px;
  font-size:20px;
}
.footerbox a,
.footerbox li a {
	font-weight:bold;
  color: #fff;
  font-size:13px;
  letter-spacing:1px;
}
.footerbox a:hover {
  color: #093E74; 
}
.footerbox ul {
  margin: 0;
  padding: 0; 
}
.footerbox ul li {
  margin: 8px 0;
  padding-bottom: 10px; 
  color:#fff;
  font-size: 11px;
  border-bottom: 1px dotted #fff;
  list-style-type:none;
  font-weight:bold;
}
.footerbox p {
  font-size: 11px;  
  line-height: 18px;
  margin-bottom: 5px;
  color:#fff;
  font-weight:bold;

}
.box-last {
  float: right;
  margin-right: 10px;
  color:#025581;
  font-weight:600;
}
/* Address List */
ul.addresslist {
  margin: 0;
  padding: 0;
  color:#093e74;
}
ul.addresslist li {
  line-height: 18px;
  margin: 4px 0;
  padding-bottom: 6px;
  font-size:13px;
  text-align:justify;
}
.footerbox ul.social-links {
  margin: 10px 0;
  padding: 0;
  display: block;
}
.footerbox ul.social-links li {
  border: none;
  margin:0 5px 0 0;
  padding: 0;
  float: left;
}
.footerbox ul.social-links li a  {
  background: none; 
  margin: 0;
  padding: 0;
}
.bottom {
  padding: 5px 0px 0px 0px; 
  width: 1002px;
  height: 41px;
  background: url(../images/bg-copyright1.png) center no-repeat;
  margin: 50px 0;
  display: block;
}
.footermenu {
  float: left;
  margin-left : 10px;
  font:bold 11px/5px tahoma;
  color:#000;
  height:30px;
  width:814px;
}
.footermenu ul {}
.footermenu ul li {
  display: inline;
  float: left;
  margin: 6px 6px 6px 10px;
}
.footermenu ul li a {
  color: #fff;
  font-size: 11px; 
  padding-right: 15px;
  border-right: 1px dotted #cacaca;
}
.footermenu ul li a:hover {
  color: #ffffff; 
}
/* Copyright */
.copyright {
  width: 179px;
  display: block;
  text-align: right;
  float: right;
  margin-right:-1px;
  
}
.copyright p {
  margin: 1px 0;
  color: #ffffff;
}
.copyright p a {
  color: #ffffff;
}


#topnav
{
	float:left;
	width:100%;
}

#topnav ul
{
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#topnav ul li
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	color:#b9b9b9; 
	background-image:url(../images/menu-separator.gif);
	background-repeat:no-repeat; 
	background-position:0px 12px;
	letter-spacing:normal;
}
#topnav ul li a
{
	color:#87c327;
	padding-right:18px;
	padding-left:17px;
	font-weight:700;
	font-size:14px;
}

#topnav ul li li
{
	padding:0px;
}

#topnav ul li.home
{
	background-image:none;
}

#topnav ul li.active
{
	/*border-top:solid 3px #2d84b6;*/
	background:url(../images/menu_bg_top.gif) repeat-x top;
		
}

#topnav ul li a:visited
{
	color:#83c326;
	font-weight:600;
}

#topnav ul li a:hover
{
	color:#9fa1a2;
	text-decoration:none;
	/*border-top:solid 3px #2d84b6;*/
	background:url(../images/menu_bg_top.gif) repeat-x top;
	background-color:#FFF;
}

#topnav ul li li a:hover
{
	color:#ffffff;
	text-decoration:none;
	background-color:#2D84B6;
	border:none;
	
}

.link a
{
	text-decoration:none;
	color:#999689;
}

.link a:link
{
	text-decoration:none;
	color:#999689;
}

.link a:hover
{
	text-decoration:none;
	color:#6d6c67;
}

.query_form
{
	width:257px; height:200px;
	background:url(../images/form_bg.png) no-repeat;
	/*background:url(../images/safe-swimming.jpg) no-repeat bottom;*/
	font-weight:bold;
	border:solid 1px #c5c5c5;
	padding-left:5px;
	color:#000;
	
}



.inputbox
{
	border:solid 1px #c5c5c5;
	padding:3px;
	margin:3px;
	vertical-align:middle;
	width:140px;
	background-color:#fff; filter: alpha(opacity=90); opacity: 0.9;
}


h7{
	color:#0455a6;
	font:17px "Trebuchet MS", Arial, Helvetica, sans-serif;
}




#topsearch{width:250px; float:left; padding:7px 0px 0px 0px;}
#topsearch form p{margin:0px;}
*+html #topsearch {padding:5px 0px 0px 0px;}/* ie 7 only */
* html #topsearch {padding:5px 0px 0px 0px;}/* ie 6 only */

.but{border:solid 1px #363637; font-family:Arial; font-size:11px; background-color:#000; color:#fff; padding:2px 10px;  cursor:pointer; vertical-align:middle; text-transform:uppercase}
a.but, a.but:hover{text-decoration:none; color:#fff; padding:6px 10px !important}
*+html .but{padding:2px 3px 1px 3px !important;}/* ie 7 only */
* html .but{padding:2px 3px 1px 3px !important;}/* ie 6 only */

/* HEADER */
#header{height:287px; width: 739px; clear:left; margin:5px 0px 0px 0px; border-bottom:solid 1px #7c7a6b; position:relative}
#header-inner{background-image:url(../images/dotted-horizontal.gif); background-repeat:repeat-x; background-position:bottom; padding:35px 0px 20px 0px}
#header-inner h1.pagetitle{margin:0px; color:#444133; font-size:36px;}
#slideshow ul{margin:0px; padding:0px; list-style-type:none;}
#slideshow ul li{margin:0px; padding:0px; list-style-type:none;}

/* CONTENT */
#content{margin:0px 0px; padding-bottom:10px; background-image:url(../images/bg-content.gif); background-repeat:repeat-y; width:940px}
#content-full{margin:20px 0px}
#content-left{width:650px; float:left;}
#content-right{width:290px; float:left;}
#maintext{padding:0px 20px 20px 0px}
ul.inline{list-style-type:none; padding:0px; margin:20px 0px 20px 0px}
ul.inline li{list-style-type:none; padding:0px; margin:0px 20px 0px 0px; display:inline; float:left; width:196px}
ul.inline li.nomargin{margin:0px;}
ul.inline h2{margin:10px 0px 5px 0px;}
ul.checklist{list-style-type:none; padding:0px; margin:0px}
ul.checklist li{list-style-type:none; padding:0px 0px 0px 20px; margin:0px; background-image:url(../images/checklist.gif); background-repeat:no-repeat; background-position:0px 5px;}
* html ul.checklist li{ padding:0px 0px 0px 30px !important;}/* ie 6 only */
#sideright{padding:0px 0px 0px 30px}

#sideright img
{
	padding:0px 9px 0px 9px;
}


#sideright h2{margin-bottom:8px;}
#sideright ul{list-style-type:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
#sideright ul li { background-image:url(../images/arrowlist.gif); background-repeat:no-repeat; background-position:0px 11px; padding:5px 0px 5px 20px}
#sideright ul.newslist li{list-style-type:none; padding:5px 0px 10px 0px; margin:0px 0px 5px 0px;  background-image:url(../images/dotted-horizontal.gif); 
background-repeat:repeat-x; background-position:bottom; line-height:20px}
#sideright ul.newslist li.noline{background-image:none; padding-bottom:0px; margin-bottom:0px;}
#sideright ul li a, #sideright ul li a:visited{color:#656253;}
.box{ background-image:url(../images/dotted-horizontal.gif); background-repeat:repeat-x; background-position:bottom;padding:0px 0px 18px 0px; margin:0px 0px 18px 0px;}
.boxnoline{background-image:none; padding:0px 0px 18px 0px; margin:0px 0px 18px 0px;}
.news-container .box{ background-image:none; padding:0px; margin:0px;}
#sideright blockquote{margin:10px 0px 0px 0px; padding:0px 0px 0px 30px; background:none; border:0px; background-image:url(../images/quote.gif); background-repeat:no-repeat;}
.small{color:#999; font-size:11px;}
span.tblue, span.tblue a, span.tblue a:visited{color:#2d84b6 !important; font-weight:bold;}
span.tblue2{color:#2d84b6 !important;}

.prince
{
	width:266px;
	height:67px;
	float:left;
	margin:0px 0px 0px -29px;
}

.prince img
{
	border:0px;
	float:left;
}


/* FOOTER */
#footer{padding:5px 0px 40px 0px; width:1002px; height:240px; background:url(../images/footer_bg15ab.png) no-repeat; }
#footer-text{font-size:11px; color:#999689 }

#product td{padding:5px;}



#myscroller {
position:relative; /* mandatory */
width:257px; height:100px; /* set as required */
overflow:hidden; /* mandatory */
margin-left:-4px;
background:url(../images/special_img.jpg) no-repeat;
border:1px solid #c5c5c5;/* optional */
margin-bottom:35px;
}
#myscroller p{padding-left:5px; font:bold 16px "Trebuchet MS",Arial,Helvetica,sans-serif;
color:#0455A6;}
s
